<div class="ion-padding">
  <img [src]="item.productImage" />
  <div class="bs-xs-10"></div>
  <div class="display-flex ion-justify-content-between ion-align-items-center">
    <div>
      <p class="app-text xs">{{ item.parentBrandName }}</p>
      <div class="bs-xs-5"></div>
      <h2 class="caption h2">{{ item.productName }}</h2>
    </div>
    <app-gift-card-terms
      [item]="item.termsAndConditions"
      [name]="item.productName"
    ></app-gift-card-terms>
  </div>
  <div class="bs-xs-10"></div>
  <p class="app-text xs">{{ item.productDescription }}</p>
  <div class="bs-xs-15"></div>
  <app-gift-card-values
    [item]="item"
    [currency]="currency"
  ></app-gift-card-values>
  <div class="bs-xs-10"></div>
  <div class="ion-text-center">
    <app-add-to-order
      [item]="item"
      [disabled]="item?.disabled"
    ></app-add-to-order>
  </div>
</div>
